Subject: g/k (was: RE: Re: More stuff

From: "And Rosta" <[email-masked]>
Date: Mon, 9 Dec 2002 15:03:20 -0000

Lojbab:
> At 03:14 PM 12/8/02 -0800, Robin Lee Powell wrote:
> >If you can convince me that garti/karti is worse that kalci/kelci, I'l
> >be very impressed
>
> It IS worse. Indeed, one of the problems with text-to-(computer)-speech
> with Lojban is the g/k distinction. Nora also comments that whispering was
> one of the considerations; I suspect also that we were trying to be
> considerate of other languages that do not make a voiced/unvoiced
> distinction (I believe Chinese is one)

English is another, of course. I formerly rendered /g/:/k/ English-
style as [k]:[kh], but then I had a terrible time understanding Nick
who, following the official line, said [g]:[k]; I heard all his
/p, t, k/ as /b, d, g/. So now I try to say [g]:[kh] -- to my ears,
the /b, d, g/ come out sounding very French. Note that, as with
English, this means that the contrast remains audible when whispering.
(Interestingly, my son said to me the other day "Are you writing to
[xod]?" with a fully voiced unEnglish-sounding (and hence French-sounding) [d],
so he must have noticed that the final consonant in _xod_ is not pronounced in
the English way.)

--And.